body,html{height:100%;margin:0;padding:0;color:#333;font-family:Arial,Verdana,Helvetica,sans-serif;font-size:12px;line-height:1.8em;text-align:left;background:#fff;} /*#1f1d12*/

#container{overflow:hidden;width:940px;margin:0 auto;}
#headAreaI{overflow:hidden;width:940px;height:48px;background:#fff url(../images/logoTpInWhite.gif) top right no-repeat;} /* #1f1d12*/
#headArea{overflow:hidden;width:940px;height:48px;/*background:#fff url(../images/logoTpWhite.gif) top right no-repeat;*/}
#headAreaIn{overflow:hidden;width:940px;height:48px;background:#fff url(../images/logoTpInWhite.gif) top right no-repeat;}
#leftAreaI{overflow:hidden;width:226px;float:left;}
#leftAreaI a{display:block;margin:0 0 15px 0;}
#rightAreaI{overflow:hidden;width:699px;float:right;margin-top:40px;}
#rightAreaI h1{margin-bottom:30px;width:300px;float:left;color: #000;text-transform: uppercase;letter-spacing:5px;}
.contact-home{width:230px;float:right;text-align:right;}
.contact-home p{margin:0;}

#menuLeft{overflow:hidden;width:240px;float:left;background: url(/images/sideMenuBG.jpg) repeat-x;}
#menuLeft ul{margin:20px 0 0 10px;padding:0;}
#menuLeft li{list-style-type:none;text-align:left;width:auto;margin:0;padding:4px 0;border-bottom:1px solid #fff;}
#menuLeft li a{color:#fff;font-size:16px;text-decoration:none;padding:0;}
#rightBody{overflow:hidden;width:700px;width/**/:/**/680px;padding:10px;float:right;background:#fff;}
#header{color:#2d86a4;font-size:24px;margin:0 0 5px 0;padding:0;}


#online-booking { float:right;}
.youtube {overflow: hidden;width: 940px;background: #fff;margin: 10px auto;}
.youtube a {color: #555;height: auto;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;text-align: center;float: left;width: 95%;padding: 1%;margin-bottom: 10px;text-transform: uppercase;font-size: 12px;border: 1px solid #2d86a4;text-decoration: none;}
.youtube a:hover {background: #2d86a4;color:#fff;}
#indexBodArea{overflow:hidden;width:100%;background:#fff;}
#indexBodAreaI{overflow:hidden;width:940px;background:#fff;margin:10px auto;}
#indexBodLeft{overflow:hidden;width:680px;background:#fff;float:left;}
#indexBodProm{overflow:hidden;width:226px;padding:0px;background:#ddd9b2;float:right;margin:20px 10px;}
#indexBodArea h1{color:#3e6adf;font-size:14px;font-weight:normal;}
#indexBodArea p{line-height:normal;} 
.promImage{float:right;margin:0 0 0 10px;}

#fullBody{overflow:hidden;width:900px;padding:20px;background:#fff;}

#footerArea{width:940px;overflow:hidden;background:transparent;margin:10px auto;}
#footerArea p,#footerArea a,#footerArea span{color:#2D86A4;font-size:10px;margin:5px 0 0 5px;}

td p{padding:0;margin:0;}
img{display:inline;}
.floatRight{float:right;}
.floatLeft{float:left;}
.float{padding:0;margin:0;float:right;} 

td.hl{border:1px solid #c5c09e;padding:4px;}
table.dropdown{border-top:0px;background:#d8d8c5;border:1px solid #c5c09e;text-align:left;}
table.portal tr.bookingResults td.boxed{background:#d8d8c5;border:1px solid #c5c09e;height:40px;text-align:left;}
table.portal{border:1px solid #c5c09e;background:#fff;text-align:left;line-height:normal!important;padding:3px;}
table.portal th{background:#fff;color:#54523d;font-size:12px;font-weight:bold;}
.portal th a{color:#c5c09e!important;}
#adminFullWB *{line-height:normal!important;}

form{margin:0;padding:0;}
input.radio{background:transparent;}
input.checkbox{background:transparent;}
input,textarea,select,button{margin:1px;padding:3px;font-size:11px;color:#54523d!important;border:1px solid #54523d;background:#f0f0f0!important;line-height:normal;}
input.inputEl{display:block;width:200px;float:left;margin-bottom:10px;}
label{display:block;width:140px;float:left;margin-bottom:10px;text-align:right;padding-right:10px;}

#loginCt{overflow:hidden;width:100%;}
#loginDivF{margin:15px;}
#loginDiv{float:right;width:260px;background-color:#fff;border:1px solid #54523d;overflow:hidden;margin:0 0 10px 5px;padding:10px 0;}
#loginDiv label{float:left;width:120px;text-align:right;height:21px;line-height:21px;margin:0 2px 10px 2px;}
#loginDiv input{float:left;margin:0 0 10px 2px;}
#loginDiv br{clear:both;height:0;font-size:0;}
#loginDiv p{text-align:center;padding:0;margin:0;}

.stateAssoc{text-align:left;position:relative;width:95%;background-color:#e9ecf3;border:1px solid #c5c09e;overflow:hidden;margin-bottom:10px;}
.stateAssoc h3{padding:1%;margin:0;}
.stateAssoc div{padding:1%;float:left;width:38%;}
.stateAssoc div *{padding:0;margin:0;}
.fullAssoc{width:100%!important;}
.headingAssoc{width:100%!important;}
.imageAssoc{position:absolute;right:5px;top:5px;width:130px;height:130px;background-color:#fff;border:1px solid #c5c09e;}

#topbar{position:absolute;background-color:transparent;width:20px;visibility:hidden;z-index:100000;}
#topbar img{filter:alpha(Opacity=80);opacity:.8;-moz-opacity:.80;}
#topbar a{text-decoration:none;outline:none;}

#cTourT{}
#courseMap{width:440px;overflow:hidden;float:left;}
#courseDetail{width:240px;overflow:hidden;float:left;}
#courseMenuIn{width:452px;overflow:hidden;border:1px solid #403d74;padding:0 0 0 3px;}
#courseLeft img{border:1px solid #54523d;}
#courseMenu{width:504px;overflow:hidden;float:left;border:1px solid #403d74;padding:0 0 0 3px;}
#courseBod{width:510px;overflow:hidden;float:left;}
#courseMenu a,#courseMenuIn a{display:block;font-size:14px;font-weight:bold;width:21px;height:21px;line-height:20px;margin:5px 2px 5px 0;text-align:center;text-decoration:none;float:left;}
#courseMenu a.csHome{width:50px;}
#courseMenu a:link,#courseMenuIn a:link{color:#403d74;background:#fff;border:1px solid #fff;}
#courseMenu a:visited,#courseMenuIn a:visited{color:#403d74;background:#fff;border:1px solid #fff;}
#courseMenu a:active,#courseMenuIn a:active{color:#403d74;background:#fff;border:1px solid #fff;}
#courseMenu a:hover,#courseMenuIn a:hover{color:#fff;background:#403d74;border:1px solid #403d74;}
#courseLeft{float:left;width:460px;overflow:hidden;margin:0 0 10px 0;}
#courseRight{float:left;width:260px;overflow:hidden;margin:0 0 10px 0;}
#courseMLeft{float:left;width:125px;overflow:hidden;margin:64px 0 10px 0;}
#courseMRight{float:left;width:540px;overflow:hidden;margin:0 0 10px 0;}
#tourTable{width:505px;padding:2px;margin:10px 0;}
#tourTable td{padding:3px;border:1px solid #54523d;background:#fff;vertical-align:top;line-height:normal;}
#tourTable th{padding:0 0 1px 0;margin:0;border:none;background:#fff;vertical-align:top;color:#403d74!important;text-align:left;font-weight:bold;line-height:normal;}
#courseMenu .layout{width:50px;}
.tourImageFl{float:right;border:1px solid #403d74;}

h1.welcomeText{padding-top:0;margin-top:0;}

.enqLeft{width:120px;float:left;}
.enqRight{width:720px;float:left;}
.enqFull{clear:both;}
.enqLine,#enqCapimg,#enqSubmit{overflow:hidden;}

.formArea{overflow:hidden;width:100%;}
.formArea label,.formArea input,.formArea textarea,.formArea img,.formArea select,.formArea span{float:left;margin:0 2px 10px 2px;}
.formArea label{width:180px;text-align:right;height:21px;line-height:21px;}
.formArea br{clear:both;height:0;font-size:0;}
.formArea #submitButtons{width:100%;text-align:center;}

.wysiwygDiv{position:relative;top:0;left:50%;z-index:100;overflow:visible;}
.wysiwygDiv button{position:absolute;width:120px;margin-left:-75px;left:0;top:0;filter:alpha(Opacity=70);opacity:.7;-moz-opacity:.70;}

#funtImages{width:838px;border:1px solid #ccc;padding:20px 10px 20px 15px;overflow:hidden;margin:20px 0 20px 32px;}
#funtImages a{float:left;margin:0 0 0 5px;display:block;}
#funtImages img{border:1px solid #403d74;}

/* google map */
#gmFull{margin-bottom:3px;overflow:hidden;}
#map{margin:5px 0;width:688px;height:484px;float:left;border:1px solid #666;overflow:hidden;}
#sidebar{line-height:1.6em;margin:5px 0 0;text-align:left;width:238px;width/**/:/**/230px;height:480px;height/**/:/**/476px;padding:4px;float:left;border:1px solid #666;border-left:none;overflow:auto;}
#sidebar h3{margin:0;padding:0;}
#leg{margin-bottom:10px;clear:both;}

.recipDiv{width:328px;height:160px;margin:10px 0 10px 10px;background-color:#fff;border:1px solid #2d86a4;overflow:hidden;float:left;}
.recipClub h3{padding:1%;margin:5px 0 !important;font-size:16px;}
.recipDiv div{padding:0 1%;float:left;width:48%;}
.recipDiv div *{padding:0;margin:0;}
.recipFull,.recipContact,.recipClub{width:98% !important;}
.recipState{padding:10px 0 0 10px;clear:both;}
.recipState *{font-size:16px;}
.recipX{font-size:9px;width:46%;margin:0 1%;overflow:hidden;float:left;height:15px;padding:0;}
div.recipContact{visibility:hidden;height:1px;overflow:hidden;}
.blank{background-color:#fff!important;border:1px solid #ebebeb!important;}

.club{font-size:16px;font-weight:bold;}
table.administrator{text-align:left;}
table.portal tr.bookingResults td.boxed{text-align:left;background-color:#fff;}
#addSpace {height:350px;}
#memAccounts {margin-top: -200px;}


#indexBodArea img {margin-right: 1.3%;margin-top: 15.5px;width: 32%;}
